using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class AdminMasterPage : System.Web.UI.MasterPage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        
    }
    
    protected void Button1_Click(object sender, EventArgs e)
    {
        string choice = this.DropDownList1.SelectedValue;
        if (choice == "0")
        {
            Response.Redirect("~/BlogSearchResult.aspx?bloger_title=" + this.TextBox1.Text);
        }
        if (choice == "1")
        {
            Response.Redirect("~/LogSearchResult.aspx?log_title=" + this.TextBox1.Text);
        }
        if (choice == "2")
        {
            Response.Redirect("~/AuthorSearchResult.aspx?bloger_name=" + this.TextBox1.Text);
        }
    }
    protected void LoginStatus1_LoggedOut(object sender, EventArgs e)
    {
        Session["UserName"] = "";
    }
}
